(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     60001,       1843]
NotebookOptionsPosition[     54505,       1658]
NotebookOutlinePosition[     54871,       1674]
CellTagsIndexPosition[     54828,       1671]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "\n",
 StyleBox["Hintergrundinformationen zu :",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["  ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Matrizen und Drehungen",
  FontWeight->"Bold"],
 "\n\n\n",
 StyleBox["Zusammenfassung:",
  FontWeight->"Bold",
  FontVariations->{"Underline"->True},
  FontColor->GrayLevel[0]],
 StyleBox["\[LineSeparator]\nMit Hilfe einer Transformation wechseln wir von \
einem Koordinatensysten ins andere. Die Transformation wird durch eine Matrix \
  T   dargestellt. Hier ist die Transformation eine Drehung um die z-Achse, \
die Transformationsmatrix ist die Drehmatrix.\[LineSeparator]\nSei    ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["  ein Vektor aus dem alten System  S  , so ist sein Bild (seine \
Koordianten-Darstellung) im neuen System  S'  gegeben durch: \[LineSeparator]",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["' = T ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   FormBox[
    OverscriptBox["r", "\[Rule]"],
    TraditionalForm], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" . \[LineSeparator]So sieht der Vektor  ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["  im neuen System aus.\n\nF\[UDoubleDot]r die \
R\[UDoubleDot]cktransformation gilt:    ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   FormBox[
    OverscriptBox["r", "\[Rule]"],
    TraditionalForm], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" =  T",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   FormBox[
    OverscriptBox["r", "\[Rule]"],
    TraditionalForm], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["'  . \n\nBei Drehungen gilt:   \[LineSeparator]\[LineSeparator]T = \
D(\[Alpha]) ,  D",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["(\[Alpha]) = D(- \[Alpha]) = D(\[Alpha])",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "t"], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" ,  D  ist die Drehmatrix.\n\nDie  Zeilen  von  D  sind die Bilder \
der  S' - Einheitsvektoren (das sind die kartesischen Einheitsvektoren in  S' \
):  so sehen diese im alten System  S  aus. \[LineSeparator]Wenn man die \
Bilder der  S' - Einheitsvektoren durch eine unabh\[ADoubleDot]ngige Rechnung \
ermitteln kann (s. Ausf\[UDoubleDot]hrungen zu Eigenwerten und \
Eigenvektoren), kann man die Drehmatrix zeilenweise konstruieren.\
\[LineSeparator]",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 "\n\n\n",
 StyleBox["Einzelheiten:",
  FontWeight->"Bold",
  FontVariations->{"Underline"->True},
  FontColor->GrayLevel[0]],
 "\n\n",
 StyleBox["A) Herleitung der Drehmatrix :",
  FontWeight->"Bold"],
 "\n\nWir legen ein kartesischen Koordinatensystem fest. Es hei\[SZ]t erstes \
oder altes Koordinatensystem  S  . In diesem Koordinatensystem soll der Punkt \
 P  die Koordinaten (x,y,z) haben:  (x,y,z)  ist auch zugleich sein \
Ortsvektor  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]]],
 "  .\n\nWir f\[UDoubleDot]hren ein zweites Koordinatensystem ein, da\[SZ] \
gegen\[UDoubleDot]ber dem ersten gedreht ist (bei gleichem Ursprung). Diese \
zweite Koordinatensystem hei\[SZ]t auch neues oder gestrichenes \
Koordinatensystem  S' . In diesem neuen Koordinatensystem hat der Punkt P die \
Koordinaten  (x', y', z') . \n\nDas neue Koordinatensystem soll aus dem alten \
jetzt speziell durch eine Drehung um die z-Achse (Drehwinkel  \[Alpha] ) \
hervorgehen. Dabei bleibt die\nz-Koordinate des Punktes erhalten:    z' = z .\
\n\nEs sollen jetzt die beiden anderen neuen Koordinaten  x'  und  y'  \
hergeleitet werden. Dies geht z.B. \[UDoubleDot]ber die Polarkoordinaten des \
Punktes P . Diese sollen im alten Koordinatensystem lauten:   x = r cos(\
\[CurlyPhi]) , y = r sin(\[CurlyPhi]) , z = z ,  wobei     r  =  | ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]]],
 " |  .\n\nDann lauten sie im neuen System:  x' = r cos(\[CurlyPhi] - \
\[Alpha]),  y' = r sin(\[CurlyPhi] - \[Alpha]), wie man sich unmittelbar an \
Hand einer Skizze klar machen kann.  \n\nDie neuen Koordinaten sollen jetzt \
durch die alten ausgedr\[UDoubleDot]ckt werden. Die Umformung soll mit \
Mathematica geschehen.\n\n "
}], "Text",
 CellChangeTimes->{{3.40384354003125*^9, 3.40384357265625*^9}, {
  3.438153854953125*^9, 3.4381538968125*^9}, {3.43969728628125*^9, 
  3.43969734046875*^9}, {3.493549764515625*^9, 3.493549870796875*^9}, {
  3.493549907765625*^9, 3.493549969265625*^9}, {3.49371000575*^9, 
  3.493710027859375*^9}}],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"die", " ", "neue", " ", "x"}], "-", 
     RowBox[{"Koord", ".", " ", 
      RowBox[{"x", "'"}]}]}], " ", ":"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.438153928859375*^9, 3.438153941546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xs", " ", "=", " ", 
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[CurlyPhi]", "-", "\[Alpha]"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"r", " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"\[Alpha]", "-", "\[CurlyPhi]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.4053346620625*^9, 3.405334851140625*^9, 
  3.43969932609375*^9, 3.439699396125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xs", "=", 
  RowBox[{"xs", "//", "TrigExpand"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
   RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "+", 
  RowBox[{"r", " ", 
   RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.405334662140625*^9, 3.405334851171875*^9, 
  3.4396993261875*^9, 3.439699396140625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "alten", " ", "Koordinaten", " ", "werden", " ", 
   "\"\<von Hand\>\"", " ", 
   RowBox[{"eingesetzt", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.4381539678125*^9, 3.438153993765625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xs", "=", 
  RowBox[{"xs", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "  ", 
       RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "\[Rule]", "x"}], " ", ",",
      " ", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "\[Rule]", "y"}]}], 
    "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.40533466215625*^9, 3.4053348511875*^9, 
  3.43969932621875*^9, 3.4396993961875*^9}]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"die", " ", "neue", " ", "y"}], "-", 
    RowBox[{"Koord", ".", " ", 
     RowBox[{"y", "'"}]}]}], " ", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.438153953953125*^9, 3.43815395721875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ys", " ", "=", " ", 
  RowBox[{"r", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[CurlyPhi]", "-", "\[Alpha]"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "r"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"\[Alpha]", "-", "\[CurlyPhi]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.4053346621875*^9, 3.405334851203125*^9, 3.43969932625*^9,
   3.43969939621875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ys", "=", 
  RowBox[{"ys", "//", "TrigExpand"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "r"}], " ", 
   RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "+", 
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.405334662203125*^9, 3.40533485121875*^9, 
  3.439699326265625*^9, 3.439699396234375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "alten", " ", "Koordinaten", " ", "werden", " ", 
   "\"\<von Hand\>\"", " ", 
   RowBox[{"eingesetzt", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.4381539678125*^9, 3.438153993765625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ys", "=", 
  RowBox[{"ys", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "  ", 
       RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "\[Rule]", "x"}], " ", ",",
      " ", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "\[Rule]", "y"}]}], 
    "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "-", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.40533466221875*^9, 3.40533485125*^9, 
  3.439699326296875*^9, 3.439699396265625*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.43815428109375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"die", " ", "neue", " ", "z"}], "-", 
    RowBox[{"Koord", ".", " ", 
     RowBox[{"z", "'"}]}]}], " ", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.438154275171875*^9, 3.4381542784375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zs", "=", "z"}]], "Input",
 CellChangeTimes->{{3.40533496621875*^9, 3.405334968828125*^9}}],

Cell[BoxData["z"], "Output",
 CellChangeTimes->{3.439699326328125*^9, 3.4396993963125*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\nWir haben also:\n\nx' =    x  Cos[\[Alpha]]  +  y  Sin[\[Alpha]]\ny' =  \
- x  Sin[\[Alpha]]  +  y  Cos[\[Alpha]]\nz' =    z                            \
  \n\nDer Zusammenhang zwischen den neuen und den alten Koordinaten kann \
durch eine Matrix   D   dargestellt werden:\n\n",
 Cell[BoxData[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"x", "'"}]},
     {
      RowBox[{"y", "'"}]},
     {
      RowBox[{"z", "'"}]}
    }], "\[NoBreak]", ")"}]]],
 "  =  D ",
 StyleBox[".",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 " ",
 Cell[BoxData[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"x"},
     {"y"},
     {"z"}
    }], "\[NoBreak]", ")"}]]],
 "    \n\n D =",
 Cell[BoxData[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"   ", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}], "0"},
     {
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], 
      RowBox[{"Cos", "[", "a", "]"}], "0"},
     {"0", "0", "1"}
    }], "\[NoBreak]", ")"}]]],
 "\n\noder kompakt    ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]]],
 "'  = D ",
 StyleBox[".",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    RowBox[{" ", "r"}], 
    RowBox[{" ", "\[Rule]"}]], TraditionalForm]]],
 "    .\n\nMan nennt   D   die Drehmatrix (der vorgegebenen Drehung). Sie h\
\[ADoubleDot]ngt hier nur von dem einen Drehwinkel   \[Alpha]  ab. \n\nMan \
sagt, die Drehmatrix   D  wird auf den Vektor ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]]],
 " angewendet.\n",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]]],
 "'  hei\[SZ]t auch das Bild von  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]]],
 "  unter der vorgegebenen Drehung:  so sieht der Ortsvektor im neuen System \
aus.\n\nDer Punkt  ",
 StyleBox[".",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 "  steht wieder f\[UDoubleDot]r das Produkt zwischen Matrizen. Beachten Sie, \
dass der Vektor wegen der Matrizenproduktes formal als Spaltenvektor, also \
als eine  3\[Cross]1 - Matrix, aufgefasst werden muss. In ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " muss man diese Unterscheidung nicht treffen.\n"
}], "Text",
 CellChangeTimes->{{3.405334701859375*^9, 3.405334762140625*^9}, {
   3.438154048546875*^9, 3.43815409653125*^9}, {3.439697387*^9, 
   3.439697404984375*^9}, {3.43969754728125*^9, 3.4396977251875*^9}, {
   3.43969786821875*^9, 3.439698038125*^9}, {3.439698112421875*^9, 
   3.439698114515625*^9}, {3.439698146359375*^9, 3.439698517484375*^9}, {
   3.439698550203125*^9, 3.43969871209375*^9}, 3.4396994601875*^9, {
   3.439699510625*^9, 3.43969963684375*^9}, {3.439699691578125*^9, 
   3.4396996926875*^9}, 3.43969974309375*^9, {3.439700854640625*^9, 
   3.439700862609375*^9}, {3.43970093475*^9, 3.439700976359375*^9}},
 FontVariations->{"CompatibilityType"->0}],

Cell[TextData[{
 "\n\n\n\n\n",
 StyleBox["Einschub (kann \[UDoubleDot]bersprungen werden):",
  FontSize->18,
  FontWeight->"Bold"],
 "\n\n\nDie Herleitung der Matrix kann man auch mit Mathematica durchf\
\[UDoubleDot]hren. Dazu m\[UDoubleDot]ssen wir aber erst das entsprechende \
Gleichungssystem aufstellen. Auf   xs   und  ys   stehen die Ausdr\
\[UDoubleDot]cke mit   x   und   y;  die rechten Seiten m\[UDoubleDot]ssen \
deswegen andere Namen bekommen, hier   xneu  und  yneu  [wenn man die \
Gleichungen mit vertauschten Seiten definiert, schleicht sich ein \
Minuszeichen ein]"
}], "Text",
 CellChangeTimes->{{3.405334701859375*^9, 3.405334762140625*^9}, {
   3.438154048546875*^9, 3.43815409653125*^9}, {3.439697387*^9, 
   3.439697404984375*^9}, {3.43969754728125*^9, 3.4396977251875*^9}, {
   3.43969786821875*^9, 3.439698038125*^9}, {3.439698112421875*^9, 
   3.439698114515625*^9}, {3.439698146359375*^9, 3.439698517484375*^9}, {
   3.439698550203125*^9, 3.43969871209375*^9}, 3.4396994601875*^9, {
   3.439699510625*^9, 3.43969963684375*^9}, {3.439699691578125*^9, 
   3.4396996926875*^9}, {3.43969974309375*^9, 3.4396997551875*^9}, {
   3.43970087553125*^9, 3.439700875953125*^9}, {3.4401569164375*^9, 
   3.440156933859375*^9}},
 FontVariations->{"CompatibilityType"->0}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl1", "=", 
  RowBox[{"xs", " ", "\[Equal]", " ", "xneu", " "}]}]], "Input",
 CellChangeTimes->{{3.4053345986875*^9, 3.4053346051875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "+", 
   RowBox[{"y", " ", 
    RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "\[Equal]", "xneu"}]], "Output",
 CellChangeTimes->{3.405334662234375*^9, 3.405334851265625*^9, 
  3.439699326359375*^9, 3.439699396328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl2", "=", 
  RowBox[{"ys", " ", "\[Equal]", " ", "yneu"}]}]], "Input",
 CellChangeTimes->{{3.40533460953125*^9, 3.405334616890625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"y", " ", 
    RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "-", 
   RowBox[{"x", " ", 
    RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "\[Equal]", "yneu"}]], "Output",
 CellChangeTimes->{3.405334662265625*^9, 3.40533485128125*^9, 
  3.439699326375*^9, 3.439699396359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl3", "=", " ", 
  RowBox[{"zs", "\[Equal]", " ", "zneu"}]}]], "Input",
 CellChangeTimes->{{3.405334621453125*^9, 3.40533463175*^9}, 
   3.405334837921875*^9, {3.40533497475*^9, 3.405334975171875*^9}}],

Cell[BoxData[
 RowBox[{"z", "\[Equal]", "zneu"}]], "Output",
 CellChangeTimes->{
  3.405334662265625*^9, {3.405334839515625*^9, 3.405334851296875*^9}, 
   3.405334982046875*^9, 3.43969932640625*^9, 3.439699396390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gls", "=", " ", 
  RowBox[{"{", 
   RowBox[{"gl1", ",", "gl2", ",", "gl3"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "+", 
     RowBox[{"y", " ", 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "\[Equal]", "xneu"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"y", " ", 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "-", 
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "\[Equal]", "yneu"}], ",", 
   RowBox[{"z", "\[Equal]", "zneu"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.40533466228125*^9, {3.40533484040625*^9, 3.4053348513125*^9}, 
   3.40533498303125*^9, 3.4396993264375*^9, 3.43969939640625*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.438154148265625*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "\[CapitalUDoubleDot]berf\[UDoubleDot]hren", " ", "in", " ", "die", " ", 
   RowBox[{"Matrixschreibweise", ":", " ", 
    RowBox[{"Laden", " ", "des", " ", "erforderlichen", " ", "Pakets"}]}]}], 
  " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"V", " ", "6"}],
      FontSize->24], ":", " ", 
     StyleBox[
      RowBox[{
      "es", " ", "muss", " ", "der", " ", "Pfad", " ", "angegeben", " ", 
       "werden"}],
      FontColor->RGBColor[1, 0, 0]]}], 
    StyleBox[",",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["          ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     StyleBox[
      RowBox[{"wo", " ", "das", " ", "Paket", " ", 
       RowBox[{"MatrixManipulation", ".", "m"}], "  ", "steht"}],
      FontColor->RGBColor[1, 0, 0]], " ", ";", " ", 
     RowBox[{"das", " ", "Paket", " ", "ist", " ", "zwar", " ", "obsolet"}]}],
     ",", " ", 
    RowBox[{"aber", " ", "der", " ", "Befehl", " ", 
     StyleBox["LinearEquationsToMatrices",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["ist",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["nicht",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["im",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["neuen",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Kernel",
      FontColor->RGBColor[1, 0, 0]]}]}], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.404657367375*^9, 3.4046574211875*^9}, {
  3.404657602890625*^9, 3.404657610984375*^9}, {3.40465854484375*^9, 
  3.404658568703125*^9}, {3.4066058956875*^9, 3.4066059389375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Get", "[", "\"\<D:\\\\_wr_fh\\\\wr60\\\\MatrixManipulation.m\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.4046560600625*^9, 3.40465606859375*^9}, {
  3.439699376140625*^9, 3.43969937721875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"obspkg\"\>"}], ":", 
  " ", "\<\"\\!\\(\\\"LinearAlgebra`MatrixManipulation`\\\"\\) is now \
obsolete. The legacy version being loaded may conflict with current \
Mathematica functionality. See the Compatibility Guide for updating \
information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Compatibility/Tutorials/LinearAlgebra/\
MatrixManipulation\\\", ButtonNote -> \\\"General::obspkg\\\"]\\)\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{
  3.43969932671875*^9, {3.439699378078125*^9, 3.43969939646875*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"<<", "LinearAlgebra`MatrixManipulation`"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"obspkg\"\>"}], ":", 
  " ", "\<\"\\!\\(\\\"LinearAlgebra`MatrixManipulation`\\\"\\) is now \
obsolete. The legacy version being loaded may conflict with current \
Mathematica functionality. See the Compatibility Guide for updating \
information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Compatibility/Tutorials/LinearAlgebra/\
MatrixManipulation\\\", ButtonNote -> \\\"General::obspkg\\\"]\\)\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.405334662625*^9, 3.40533485134375*^9, 
  3.405334988234375*^9, 3.439699327015625*^9, 3.4396993965*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"M", ",", "rs"}], "}"}], " ", "=", " ", 
  RowBox[{"LinearEquationsToMatrices", "[", 
   RowBox[{"gls", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"xneu", ",", "yneu", ",", "zneu"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.40533466278125*^9, 3.405334851359375*^9, 
  3.405334990203125*^9, 3.439699327203125*^9, 3.439699396515625*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.405334639984375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DrehM", "[", "\[Alpha]_", "]"}], " ", "=", " ", "M"}]], "Input",
 CellChangeTimes->{3.40533465021875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
     RowBox[{"Sin", "[", "\[Alpha]", "]"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", 
     RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.40533500721875*^9, 3.40533500915625*^9}, 
   3.439699327234375*^9, 3.4396993965625*^9, 3.439699777125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox[
    RowBox[{
    "das", " ", "Symbol", "    ", "D", "    ", "ist", " ", "reserviert"}],
    Background->RGBColor[0, 1, 1]], 
   StyleBox[";",
    Background->RGBColor[0, 1, 1]], " ", 
   StyleBox[
    RowBox[{"deshalb", "  ", "DrehM"}],
    Background->RGBColor[0, 1, 1]]}], "  ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}], "0"},
     {
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405334662859375*^9, 3.405334851421875*^9, 
  3.439699327296875*^9, 3.43969939659375*^9, 3.43969978*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Ende", " ", "des", " ", "Einschubs", " "}]}],
  FontSize->18,
  FontWeight->"Bold"]], "Input",
 CellChangeTimes->{{3.49370996675*^9, 3.49370998775*^9}}],

Cell[TextData[{
 "\n\n\n\n\n",
 StyleBox["B) Die Zeilen und Spalten der Drehmatrix sind spezielle Vektoren",
  FontWeight->"Bold"],
 "\n\nDie Drehmatrix kann auf jeden Vektor angewendet werden, \
nat\[UDoubleDot]rlich auch auf die kartesischen Einheitsvektoren. Diese \
kartesischen Einheitsvektoren sind von besonderer Bedeutung, da mit ihrer \
Hilfe JEDER Vektor dargestellt werden kann. \
\[LineSeparator]\[LineSeparator]Wir wollen uns anschauen, wie die \
entsprechenden Ergebnisse aussehen. Man nennt sie auch die Bilder der \
Einheitsvektoren unter der gegebenen Transformation (der Drehung).\n\nDies \
sind die kartesischen Einheitsvektoren im alten Koordinatensystem  S :\n"
}], "Text",
 CellChangeTimes->{{3.438154336875*^9, 3.43815441146875*^9}, {
  3.43815453871875*^9, 3.438154604*^9}, {3.438154681203125*^9, 
  3.438154695984375*^9}, {3.43970098728125*^9, 3.4397009888125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ex", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ey", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ez", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ";"}]], "Input"],

Cell["\<\

Und das wird aus ihnen im gedrehten System  S' ; es sind immer noch \
Einheitsvektoren, aber sie haben jetzt neue Koordinaten:
\
\>", "Text",
 CellChangeTimes->{{3.43815441484375*^9, 3.438154417546875*^9}, {
  3.43969930053125*^9, 3.439699309515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"exneu", "=", 
  RowBox[{
   RowBox[{"DrehM", "[", "\[Alpha]", "]"}], ".", "ex"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
   RowBox[{"-", 
    RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.40533466290625*^9, 3.405334851453125*^9, 
  3.43969932734375*^9, 3.439699396625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eyneu", "=", 
  RowBox[{
   RowBox[{"DrehM", "[", "\[Alpha]", "]"}], ".", "ey"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Sin", "[", "\[Alpha]", "]"}], ",", 
   RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.405334662921875*^9, 3.40533485146875*^9, 
  3.439699327359375*^9, 3.43969939665625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ezneu", "=", 
  RowBox[{
   RowBox[{"DrehM", "[", "\[Alpha]", "]"}], ".", "ez"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.405334662921875*^9, 3.405334851484375*^9, 
  3.439699327390625*^9, 3.439699396671875*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.439699808171875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"als", " ", 
   RowBox[{"Spaltenvektoren", ":"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"exneu", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"Cos", "[", "\[Alpha]", "]"}]},
      {
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405334662953125*^9, 3.405334851515625*^9, 
  3.439699327421875*^9, 3.439699396703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eyneu", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]},
      {
       RowBox[{"Cos", "[", "\[Alpha]", "]"}]},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.40533466296875*^9, 3.405334851546875*^9, 
  3.439699327453125*^9, 3.439699396734375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ezneu", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"1"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405334663*^9, 3.4053348515625*^9, 3.439699327484375*^9, 
  3.439699396765625*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.4381557930625*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"zum", " ", 
   RowBox[{"Vergleich", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.43815464053125*^9, 3.438154650046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DrehM", "[", "\[Alpha]", "]"}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{
  3.40533465021875*^9, {3.438154653375*^9, 3.43815466371875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}], "0"},
     {
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.40533500721875*^9, 3.40533500915625*^9}, 
   3.439699327515625*^9, 3.439699396796875*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.438155796*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "\nWir stellen fest:\n\ndas Bild von  ex   ist der Vektor, der die erste \
Spalte der Drehmatrix bildet ;\ndas Bild von  ey   ist der Vektor, der die \
zweite Spalte der Drehmatrix bildet ;\nez  ist unver\[ADoubleDot]ndert: das \
Bild ist gleich ez und bildet die 3. Spalte .\n\nAlso:\n\n",
 StyleBox["Mit Hilfe der Transformationsmatrix ( = Drehmatrix ) kommt man vom \
alten Koordinatensystem  S  ins neue System  S' .\nDie ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Spalten",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" der Transformationsmatrix sind die Bilder der kartesischen \
Einheitsvektoren von  S : \[LineSeparator]so sehen diese alten \
Einheitsvektoren im neuen System  S' aus. \n\n\n",
  FontColor->RGBColor[1, 0, 0]],
 "\nMit der ",
 StyleBox["inversen Drehmatrix",
  FontColor->RGBColor[1, 0, 1]],
 " kommt man aus dem neuen System wieder ins alte System zur\[UDoubleDot]ck:  \
 ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]]],
 " = D",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " ",
 StyleBox[".",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 " ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]]],
 "'     .\nAus geometrischen Gr\[UDoubleDot]nden ist     D",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 "(\[Alpha]) = D(- \[Alpha]) , also die Drehmatrix zum negativen Drehwinkel.\n\
 "
}], "Text",
 CellChangeTimes->{{3.438154705078125*^9, 3.43815470571875*^9}, {
   3.438154913828125*^9, 3.438154984796875*^9}, 3.43815527528125*^9, {
   3.438155399234375*^9, 3.43815543059375*^9}, {3.43815609565625*^9, 
   3.43815615340625*^9}, {3.438156203078125*^9, 3.438156205390625*^9}, 
   3.43815690259375*^9, 3.43969895921875*^9, 3.43969925534375*^9, {
   3.439700164671875*^9, 3.43970016915625*^9}, {3.439701023046875*^9, 
   3.43970103490625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"InvD", "[", "\[Alpha]_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"Inverse", "[", 
    RowBox[{"DrehM", "[", "\[Alpha]", "]"}], "]"}], "//", 
   "Simplify"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "\[Alpha]", "]"}], ",", 
     RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.405334663390625*^9, 3.405334851640625*^9, 
  3.4396993276875*^9, 3.439699396828125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"oder", " ", "hier", " ", 
   RowBox[{"auch", ":"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"InvD", "[", "\[Alpha]_", "]"}], "=", " ", 
  RowBox[{"DrehM", "[", 
   RowBox[{"-", "\[Alpha]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "\[Alpha]", "]"}], ",", 
     RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.40533466340625*^9, 3.40533485165625*^9, 
  3.43969932771875*^9, 3.439699396859375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Test", ":", " ", 
    RowBox[{
    "Wir", " ", "wenden", " ", "die", " ", "inverse", " ", "Matrix", " ", 
     "auf", " ", "die", " ", "Bilder", " ", "der", " ", "alten", " ", 
     "Einheitsvektoren", " ", 
     RowBox[{"an", ":", " ", 
      RowBox[{
      "es", " ", "m\[UDoubleDot]ssen", " ", "sich", " ", "die", " ", "alten", 
       " ", "Einheitsvektoren", " ", "ergeben"}]}]}]}], "*)"}]}]], "Input",
 CellChangeTimes->{
  3.43815565546875*^9, {3.439698849640625*^9, 3.439698870203125*^9}, {
   3.439699021625*^9, 3.43969903390625*^9}, {3.43970105640625*^9, 
   3.4397010573125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"InvD", "[", "\[Alpha]", "]"}], ".", "exneu"}], "//", 
  "Simplify"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4053346635*^9, 3.405334851734375*^9, 
  3.439699327765625*^9, 3.43969939690625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"InvD", "[", "\[Alpha]", "]"}], ".", "eyneu"}], "//", 
  "Simplify"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "1", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.40533466353125*^9, 3.40533485175*^9, 
  3.439699327796875*^9, 3.4396993969375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"InvD", "[", "\[Alpha]", "]"}], ".", "ezneu"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.43815568078125*^9, 3.438155681421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.439699327828125*^9, 3.43969939696875*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\nAuch im gedrehten System  S'  gibt es nat\[UDoubleDot]rlich \
kartesische Einheitsvektoren mit dem gewohnten Aussehen:   (1,0,0)  etc  .\n\
Wir wollen sie  S'- Einheitsvektoren  nennen.\nDurch Anwenden der \
Transformationsmatrix (= inverse Drehmatrix ) kommt man in das alte System S \
zur\[UDoubleDot]ck. \[LineSeparator]Man erh\[ADoubleDot]lt durch Anwenden der \
Transformationsmatrix auf die S'- Einheitsvektoren deren Bilder;\
\[LineSeparator]",
 StyleBox["so sehen die S'-Einheitsvektoren im alten System  S  aus: ",
  FontColor->RGBColor[1, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.438155027234375*^9, 3.43815502915625*^9}, {
  3.43815534740625*^9, 3.438155391625*^9}, {3.438155697203125*^9, 
  3.438155763578125*^9}, {3.438155829703125*^9, 3.438155987875*^9}, {
  3.43815617353125*^9, 3.438156174453125*^9}, {3.4381562325*^9, 
  3.438156299546875*^9}, {3.438156365546875*^9, 3.438156384671875*^9}, {
  3.439698911453125*^9, 3.4396989126875*^9}, {3.43969916984375*^9, 
  3.4396992005*^9}, {3.439701101796875*^9, 3.439701132984375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"InvD", "[", "\[Alpha]", "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4397002455*^9, 3.43970024925*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"Cos", "[", "\[Alpha]", "]"}]},
      {
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405334663546875*^9, 3.405334851765625*^9, 
  3.43969932784375*^9, 3.439699396984375*^9, 3.439700249890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"InvD", "[", "\[Alpha]", "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{3.43970025625*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]},
      {
       RowBox[{"Cos", "[", "\[Alpha]", "]"}]},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405334663578125*^9, 3.40533485178125*^9, 
  3.439699327875*^9, 3.439699397015625*^9, 3.439700261015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"InvD", "[", "\[Alpha]", "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{3.439700258265625*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"1"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.40533466359375*^9, 3.405334851796875*^9, 
  3.43969932790625*^9, 3.439699397046875*^9, 3.439700262125*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["Dass die Einheitsvektoren von  S'  im alten System genau diese \
Gestalt haben, kann man sich auch geometrisch\nmit einer ordentlichen \
Zeichnung klarmachen. \n\nWir stellen fest:",
  FontColor->GrayLevel[0]],
 StyleBox["\n\nDie Bilder der S' - Einheitsvektoren sind die ",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["Spalten",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" der Transformationsmatrix (= inverse Drehmatrix),\n",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["so wie die Spalten der Drehmatrix die Bilder der kartesischen \
Einheitsvektoren von  S sind.\n",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.438155170140625*^9, 3.438155238921875*^9}, {
   3.438155446734375*^9, 3.43815550359375*^9}, {3.438155994984375*^9, 
   3.4381559985*^9}, {3.4381563084375*^9, 3.43815632375*^9}, {
   3.4381563761875*^9, 3.4381563788125*^9}, {3.43815738596875*^9, 
   3.438157389125*^9}, {3.439699208609375*^9, 3.439699210578125*^9}, {
   3.43969924284375*^9, 3.43969924390625*^9}, {3.439700074234375*^9, 
   3.439700075140625*^9}, {3.43970019840625*^9, 3.439700221109375*^9}, {
   3.43970030596875*^9, 3.43970031775*^9}, 3.439700413375*^9, {
   3.440157056609375*^9, 3.440157121171875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"InvD", "[", "\[Alpha]", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], 
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "0"},
     {
      RowBox[{"Sin", "[", "\[Alpha]", "]"}], 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405334663625*^9, 3.405334851828125*^9, 
  3.4396993279375*^9, 3.4396993970625*^9, 3.439699891265625*^9}]
}, Open  ]],

Cell[TextData[StyleBox["\nAu\[SZ]erdem sehen wir durch Vergleich mit  DrehM , \
dass die Spalten der Inversen (von DrehM) identisch sind mit den Zeilen von  \
DrehM  sind:\n",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 CellChangeTimes->{
  3.439700110015625*^9, 3.439700196453125*^9, {3.439700333734375*^9, 
   3.439700396875*^9}, {3.439700451375*^9, 3.43970045403125*^9}, {
   3.43970048415625*^9, 3.439700570234375*^9}, {3.4397006226875*^9, 
   3.43970062328125*^9}, {3.4397011769375*^9, 3.439701177875*^9}, {
   3.440157185671875*^9, 3.44015721409375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DrehM", "[", "\[Alpha]", "]"}], "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.439700035828125*^9, 3.439700037515625*^9}, 
   3.4397004635625*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}], "0"},
     {
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.439699916125*^9, 3.4397000383125*^9, 3.43970046453125*^9}
  ]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["Es gilt also: \[LineSeparator]die Bilder der S' - Einheitsvektoren \
(also ihr Aussehen im alten System) sind die ",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["Zeilen",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" der Drehmatrix. Dieser Zusammenhang ist besonders \
n\[UDoubleDot]tzlich.",
  FontColor->RGBColor[1, 0, 1]],
 "\n\n\n",
 StyleBox["Die Inverse ist, nebenbei bemerkt, also identisch mit der \
Transponierten von DrehM. Diese Identit\[ADoubleDot]t gilt bei Drehmatrizen \
und ihren Verwandten \n(\" Matrizen von orthogonalen Transformationen \")",
  FontColor->RGBColor[1, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.438154765140625*^9, 3.438154781359375*^9}, {
   3.438154819*^9, 3.438154894453125*^9}, {3.438155068*^9, 
   3.43815514809375*^9}, {3.43815552059375*^9, 3.4381555315*^9}, {
   3.438156043828125*^9, 3.438156071828125*^9}, {3.438156395765625*^9, 
   3.4381564755*^9}, {3.43815652471875*^9, 3.4381568795*^9}, {
   3.438156925046875*^9, 3.438157048671875*^9}, {3.43815710859375*^9, 
   3.438157190515625*^9}, {3.438157228984375*^9, 3.438157559296875*^9}, 
   3.439700093078125*^9, 3.4397004878125*^9, {3.439700573828125*^9, 
   3.439700590921875*^9}, {3.439700676140625*^9, 3.43970067971875*^9}, {
   3.439700709953125*^9, 3.439700742953125*^9}, {3.439701466203125*^9, 
   3.439701564*^9}, {3.439701602125*^9, 3.43970162115625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DrehM", "[", "\[Alpha]", "]"}], "//", "Transpose"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.439700602046875*^9, 3.43970060671875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], 
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "0"},
     {
      RowBox[{"Sin", "[", "\[Alpha]", "]"}], 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.439700607515625*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 1]],
 "\n\n",
 StyleBox["Wir k\[ODoubleDot]nnen also festhalten:\n\nmit Hilfe einer \
Transformation wechseln wir von einem Koordinatensysten ins andere. Die \
Transformation wird durch eine Matrix   T   dargestellt. Hier ist die \
Transformation eine Drehung um die z-Achse, die Transformationsmatrix ist die \
Drehmatrix.\[LineSeparator]\nSei    ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["  ein Vektor aus dem alten System  S  , so ist sein Bild im neuen \
System  S'  gegeben durch:   ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["' = T ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   FormBox[
    OverscriptBox["r", "\[Rule]"],
    TraditionalForm], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" . \[LineSeparator]So sieht der Vektor  ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["  im neuen System aus.\n\nF\[UDoubleDot]r die \
R\[UDoubleDot]cktransformation gilt:    ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   FormBox[
    OverscriptBox["r", "\[Rule]"],
    TraditionalForm], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" =  T",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   FormBox[
    OverscriptBox["r", "\[Rule]"],
    TraditionalForm], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["'  . \n\nBei Drehungen gilt:   \[LineSeparator]\[LineSeparator]T = \
D(\[Alpha]) ,  D",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["(\[Alpha]) = D(- \[Alpha]) = D(\[Alpha])",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "t"], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" .\n\nDie  Zeilen  von  D  sind die Bilder der  S' - \
Einheitsvektoren (das sind die kartesischen Einheitsvektoren in  S' ): \
\[LineSeparator]so sehen diese im alten System  S  aus. \[LineSeparator]Wenn \
man die Bilder der  S' - Einheitsvektoren durch eine unabh\[ADoubleDot]ngige \
Rechnung ermitteln kann (s. Ausf\[UDoubleDot]hrungen zu Eigenwerten und \
Eigenvektoren), kann man die Drehmatrix zeilenweise konstruieren.\
\[LineSeparator]",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["\n",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.438154765140625*^9, 3.438154781359375*^9}, {
   3.438154819*^9, 3.438154894453125*^9}, {3.438155068*^9, 
   3.43815514809375*^9}, {3.43815552059375*^9, 3.4381555315*^9}, {
   3.438156043828125*^9, 3.438156071828125*^9}, {3.438156395765625*^9, 
   3.4381564755*^9}, {3.43815652471875*^9, 3.4381568795*^9}, {
   3.438156925046875*^9, 3.438157048671875*^9}, {3.43815710859375*^9, 
   3.438157190515625*^9}, {3.438157228984375*^9, 3.438157559296875*^9}, 
   3.439700093078125*^9, 3.4397004878125*^9, {3.439700573828125*^9, 
   3.439700590921875*^9}, 3.4397006719375*^9, {3.439700751484375*^9, 
   3.439700753640625*^9}, 3.439701234234375*^9, {3.439701313453125*^9, 
   3.439701436203125*^9}, {3.43970163990625*^9, 3.439701640984375*^9}, 
   3.44015728809375*^9, 3.4935498865*^9}],

Cell[TextData[{
 "\n\n",
 StyleBox["C) Bemerkung",
  FontWeight->"Bold"],
 "\n\nWir kennen jetzt die Drehmatrix f\[UDoubleDot]r eine ",
 StyleBox["(einfache) dreidimensionale Drehung um die z-Achse",
  FontWeight->"Bold"],
 ". \nEine einfache Drehung um die x-Achse bzw. um die y-Achse erh\
\[ADoubleDot]lt man ganz analog.\n\nBei ",
 StyleBox["zweidimensionalen",
  FontWeight->"Bold"],
 " Problemen beschr\[ADoubleDot]nkt man die Matrix auf\n\n",
 Cell[BoxData[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}]},
     {
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]]],
 "\n\nDie Drehmatrix f\[UDoubleDot]r eine ",
 StyleBox["allgemeine Drehung im Raum (= Drehung um eine beliebige Achse A, \
Winkel  ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["\[Chi]",
  FontColor->GrayLevel[0]],
 StyleBox[")",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" ",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "ist komplizierter. \nStichworte: Euler'sche Winkel, Quaternionen. \n"
}], "Text",
 CellChangeTimes->{{3.438159116078125*^9, 3.438159181484375*^9}, {
  3.439701703390625*^9, 3.439702123265625*^9}, {3.43970216940625*^9, 
  3.439702169765625*^9}, {3.43970235509375*^9, 3.43970237565625*^9}}]
},
CellGrouping->Manual,
WindowSize->{1272, 876},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 5515, 148, 1227, "Text"],
Cell[6063, 170, 74, 1, 43, "Input"],
Cell[6140, 173, 310, 8, 71, "Input"],
Cell[CellGroupData[{
Cell[6475, 185, 156, 4, 43, "Input"],
Cell[6634, 191, 226, 5, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6897, 201, 84, 2, 43, "Input"],
Cell[6984, 205, 383, 9, 42, "Output"]
}, Open  ]],
Cell[7382, 217, 259, 6, 43, "Input"],
Cell[CellGroupData[{
Cell[7666, 227, 354, 12, 43, "Input"],
Cell[8023, 241, 277, 7, 42, "Output"]
}, Open  ]],
Cell[8315, 251, 26, 0, 43, "Input"],
Cell[8344, 253, 268, 7, 43, "Input"],
Cell[CellGroupData[{
Cell[8637, 264, 156, 4, 43, "Input"],
Cell[8796, 270, 243, 6, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9076, 281, 84, 2, 43, "Input"],
Cell[9163, 285, 403, 10, 42, "Output"]
}, Open  ]],
Cell[9581, 298, 259, 6, 43, "Input"],
Cell[CellGroupData[{
Cell[9865, 308, 354, 12, 43, "Input"],
Cell[10222, 322, 278, 7, 42, "Output"]
}, Open  ]],
Cell[10515, 332, 86, 1, 71, "Input"],
Cell[10604, 335, 267, 7, 43, "Input"],
Cell[CellGroupData[{
Cell[10896, 346, 115, 2, 43, "Input"],
Cell[11014, 350, 90, 1, 42, "Output"]
}, Open  ]],
Cell[11119, 354, 3018, 86, 737, "Text"],
Cell[14140, 442, 1286, 23, 297, "Text"],
Cell[CellGroupData[{
Cell[15451, 469, 162, 3, 43, "Input"],
Cell[15616, 474, 320, 8, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15973, 487, 160, 3, 43, "Input"],
Cell[16136, 492, 316, 8, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16489, 505, 225, 4, 43, "Input"],
Cell[16717, 511, 220, 4, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16974, 520, 119, 3, 43, "Input"],
Cell[17096, 525, 656, 18, 42, "Output"]
}, Open  ]],
Cell[17767, 546, 87, 1, 71, "Input"],
Cell[17857, 549, 268, 6, 43, "Input"],
Cell[18128, 557, 1871, 55, 131, "Input"],
Cell[CellGroupData[{
Cell[20024, 616, 221, 4, 43, "Input"],
Cell[20248, 622, 643, 12, 61, "Message"]
}, Open  ]],
Cell[20906, 637, 113, 2, 71, "Input"],
Cell[21022, 641, 678, 12, 61, "Message"],
Cell[CellGroupData[{
Cell[21725, 657, 246, 7, 43, "Input"],
Cell[21974, 666, 713, 19, 42, "Output"]
}, Open  ]],
Cell[22702, 688, 68, 1, 43, "Input"],
Cell[CellGroupData[{
Cell[22795, 693, 140, 3, 43, "Input"],
Cell[22938, 698, 571, 15, 42, "Output"]
}, Open  ]],
Cell[23524, 716, 357, 11, 43, "Input"],
Cell[CellGroupData[{
Cell[23906, 731, 59, 1, 43, "Input"],
Cell[23968, 734, 927, 25, 82, "Output"]
}, Open  ]],
Cell[24910, 762, 246, 6, 132, "Input"],
Cell[25159, 770, 890, 15, 384, "Text"],
Cell[26052, 787, 127, 4, 43, "Input"],
Cell[26182, 793, 127, 4, 43, "Input"],
Cell[26312, 799, 127, 4, 43, "Input"],
Cell[26442, 805, 265, 7, 90, "Text"],
Cell[CellGroupData[{
Cell[26732, 816, 117, 3, 43, "Input"],
Cell[26852, 821, 285, 7, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27174, 833, 117, 3, 43, "Input"],
Cell[27294, 838, 268, 6, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27599, 849, 117, 3, 43, "Input"],
Cell[27719, 854, 194, 4, 42, "Output"]
}, Open  ]],
Cell[27928, 861, 87, 1, 71, "Input"],
Cell[28018, 864, 119, 3, 43, "Input"],
Cell[CellGroupData[{
Cell[28162, 871, 63, 1, 43, "Input"],
Cell[28228, 874, 857, 25, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29122, 904, 63, 1, 43, "Input"],
Cell[29188, 907, 832, 24, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30057, 936, 63, 1, 43, "Input"],
Cell[30123, 939, 741, 22, 80, "Output"]
}, Open  ]],
Cell[30879, 964, 85, 1, 71, "Input"],
Cell[30967, 967, 178, 4, 43, "Input"],
Cell[CellGroupData[{
Cell[31170, 975, 184, 4, 43, "Input"],
Cell[31357, 981, 914, 25, 82, "Output"]
}, Open  ]],
Cell[32286, 1009, 81, 1, 71, "Input"],
Cell[CellGroupData[{
Cell[32392, 1014, 1969, 50, 481, "Text"],
Cell[CellGroupData[{
Cell[34386, 1068, 204, 6, 43, "Input"],
Cell[34593, 1076, 551, 15, 42, "Output"]
}, Open  ]],
Cell[35159, 1094, 122, 3, 43, "Input"],
Cell[CellGroupData[{
Cell[35306, 1101, 151, 4, 43, "Input"],
Cell[35460, 1107, 550, 15, 42, "Output"]
}, Open  ]],
Cell[36025, 1125, 694, 15, 125, "Input"],
Cell[CellGroupData[{
Cell[36744, 1144, 126, 4, 43, "Input"],
Cell[36873, 1150, 188, 4, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37098, 1159, 126, 4, 43, "Input"],
Cell[37227, 1165, 187, 4, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37451, 1174, 191, 5, 43, "Input"],
Cell[37645, 1181, 146, 3, 42, "Output"]
}, Open  ]],
Cell[37806, 1187, 1067, 17, 213, "Text"],
Cell[CellGroupData[{
Cell[38898, 1208, 237, 6, 43, "Input"],
Cell[39138, 1216, 854, 24, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40029, 1245, 218, 6, 43, "Input"],
Cell[40250, 1253, 875, 25, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41162, 1283, 222, 6, 43, "Input"],
Cell[41387, 1291, 766, 22, 80, "Output"]
}, Open  ]],
Cell[42168, 1316, 1296, 26, 237, "Text"],
Cell[CellGroupData[{
Cell[43489, 1346, 97, 2, 43, "Input"],
Cell[43589, 1350, 928, 25, 82, "Output"]
}, Open  ]],
Cell[44532, 1378, 558, 9, 90, "Text"],
Cell[CellGroupData[{
Cell[45115, 1391, 188, 4, 43, "Input"],
Cell[45306, 1397, 885, 25, 82, "Output"]
}, Open  ]],
Cell[46206, 1425, 1404, 27, 188, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47647, 1457, 199, 5, 43, "Input"],
Cell[47849, 1464, 844, 24, 82, "Output"]
}, Open  ]],
Cell[48708, 1491, 3983, 114, 600, "Text"],
Cell[52694, 1607, 1807, 49, 374, "Text"]
}
]
*)

(* End of internal cache information *)
