(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     72252,       2421]
NotebookOptionsPosition[     63975,       2141]
NotebookOutlinePosition[     64383,       2158]
CellTagsIndexPosition[     64340,       2155]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "\n\n",
 StyleBox["Hintergrundinformationen zu:",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontSize->24],
 "  ",
 StyleBox["Eigenwerte und Eigenvektoren einer SYMMETRISCHEN Matrix ",
  FontWeight->"Bold"],
 "\n\n\n",
 StyleBox["A) Mathematik",
  FontWeight->"Bold"],
 " \n\nSei  A  eine Matrix. Wendet man  A  auf einen Vektor  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "  an, erh\[ADoubleDot]lt man einen anderen Vektor  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 " , n\[ADoubleDot]mlich     A ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "  = ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 ".\nIm allgemeinen sind die beiden Vektoren nicht kollinear:   ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 "  \[NotEqual]  \[Lambda] ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 " .\nWenn  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 "  =  \[Lambda] ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 " ,  gilt also  A ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 " = \[Lambda] ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 " .\nDann hei\[SZ]t  \[Lambda]  ",
 StyleBox["Eigenwert",
  FontWeight->"Bold"],
 " von  A  und  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "  hei\[SZ]t der zugeh\[ODoubleDot]rige ",
 StyleBox["Eigenvektor",
  FontWeight->"Bold"],
 " . \n",
 StyleBox["Beachten Sie: jeder zum Eigenvektor   ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "   kollineare Vektor   \[Alpha] ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "   kann als Eigenvektor benutzt werden. Oft nimmt man die entsprechenden \
Einheitsvektoren, also   \[Alpha]  =  1/| ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 " |  .\[LineSeparator]\[LineSeparator]",
 StyleBox["Die Berechnung erfolgt \[UDoubleDot]ber die sog. charakteristische \
Gleichung der Matrix zur Bestimmung der Eigenwerte und Eigenvektoren",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["\n(s. Ende des notebooks, Abschnitt D ). ",
  FontColor->GrayLevel[0]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox[" hat dieses Verfahren in den Befehlen Eigenvalues, Eigenvectors \
und Eigensystem implementiert, s. Abschnitt C.\[LineSeparator]\n\n\nWie \
\[ADoubleDot]ndert sich nun eine solche Matrix, wenn man das ",
  FontColor->GrayLevel[0]],
 StyleBox["Koordinatensystem dreht ",
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox["(",
  FontColor->GrayLevel[0]],
 StyleBox["Transformation",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" von  S  nach  S') ? \n",
  FontColor->GrayLevel[0]],
 "Beiden Systemen gemeinsam ist der Ursprung (= festgehaltener Punkt). ",
 StyleBox["\n",
  FontColor->GrayLevel[0]],
 "Wir wissen, dass beim \[CapitalUDoubleDot]bergang vom System   S   in das \
System   S'  der ",
 StyleBox["Ortsvektor",
  FontWeight->"Bold"],
 " so transformiert ",
 StyleBox["(s.  matE_1Dreh.nb )",
  FontColor->RGBColor[1, 0, 0]],
 ":\n  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]]],
 "' = D",
 StyleBox[" ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[Rule]"], TraditionalForm]]],
 "   ,   D  ist die ",
 StyleBox["Transformationsmatrix",
  FontWeight->"Bold"],
 " (Drehmatrix).\nDies gilt f\[UDoubleDot]r jeden Vektor, insbesondere f\
\[UDoubleDot]r die durch   A   verbundenen Vektoren  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "  und  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 " :   ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "' = D",
 StyleBox[" ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 " , ",
 StyleBox[" ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 "' =  D",
 StyleBox[" ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 "  .\n ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 "' =  D",
 StyleBox[" ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 "  =   D",
 StyleBox[" ",
  FontSize->24,
  FontColor->GrayLevel[0]],
 StyleBox["(A",
  FontSize->18,
  FontColor->GrayLevel[0]],
 " ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 ")  =  D",
 StyleBox[" ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["A",
  FontSize->18,
  FontColor->GrayLevel[0]],
 " ( ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["D", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{" ", "D", " ", ")"}], "   ", 
    OverscriptBox["x", "\[Rule]"]}], TraditionalForm]]],
 "  =  D",
 StyleBox[" ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 "A ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["D", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{"   ", 
    RowBox[{"(", 
     RowBox[{"D", "  ", 
      OverscriptBox["x", "\[Rule]"]}]}]}], TraditionalForm]]],
 " )  =  ",
 StyleBox[" ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["A'",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "'  .\nDas Einschieben der Klammer  ( ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["D", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{" ", "D", " ", ")"}], " "}], TraditionalForm]]],
 " ist erlaubt, da   ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["D", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", "D", "  "}], TraditionalForm]]],
 " =  E  ( = Einheitsmatrix).\nAu\[SZ]erdem ist das Matrixprodukt assoziativ, \
daher k\[ODoubleDot]nnen die Klammern verschoben werden.\nDie Operation   D A \
D",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 "  ergibt offensichtlich die neue Matrix  A' , also die Matrix im gedrehten \
System  S'  !\n\nWenn  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "  ein Eigenvektor ist, gilt:  A ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 " = \[Lambda] ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "   ; bei der Transformation ergibt sich dann:  D A D",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " D ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 " = \[Lambda]  D ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "  =>  A' ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "' = \[Lambda] ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "' .\nDer Eigenvektor \[ADoubleDot]ndert sein Aussehen, die Matrix \
\[ADoubleDot]ndert ihr Aussehen, aber der Eigenwert bleibt \
unver\[ADoubleDot]ndert.\n\n\n\nIm folgenden nehmen wir an, dass\n1.) wir uns \
im dreidimensionalen Raum befinden;  A  ist dann eine  3 \[Cross] 3 - Matrix \
;\n2.) A  eine ",
 StyleBox["symmetrische Matrix",
  FontWeight->"Bold"],
 " ist (dies trifft in vielen Anwendungsf\[ADoubleDot]llen zu) .\n\nDann \
findet man immer drei zueinander paarweise orthogonale Eigenvektoren, die \
somit ein kartesisches Koordinatensystem aufspannen.\nIn diesem ",
 StyleBox["Eigensystem  ",
  FontWeight->"Bold"],
 "S'",
 StyleBox["  ",
  FontWeight->"Bold"],
 "sind die Eigenvektoren zugleich die kartesischen Einheitsvektoren, wenn man \
sie zuvor auf Eins normiert hat. \nWir wollen diese Einheitsvektoren mit  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    SubscriptBox["u", "i"], "\[Rule]"], TraditionalForm]]],
 "  bezeichen. Sie haben dann das bekannte Aussehen:   (1,0,0)  ,  (0,1,0)  , \
 (0,0,1)  . \nAuch die Matrix hat im Eigensystem ein ganz einfaches Aussehen: \
 A'  ist eine ",
 StyleBox["Diagonalmatrix",
  FontWeight->"Bold"],
 ", deren Diagonalelemente die Eigenwerte sind. \nDass  A'  eine \
Diagonalmatrix sein muss, kann man sich so \[UDoubleDot]berlegen:  \nda  A'  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    SubscriptBox["u", "i"], "\[Rule]"], TraditionalForm]]],
 "  = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Lambda]", "i"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    SubscriptBox["u", "i"], "\[Rule]"], TraditionalForm]]],
 "  , muss mit der oben angegeben Gestalt der Eigenvektoren  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    SubscriptBox["u", "i"], "\[Rule]"], TraditionalForm]]],
 "  die Matrix  A'  dann diagonal sein (das Gegenteil ausprobieren!) .\n\nWie \
sieht nun die Drehmatrix  D aus, mit der man ins Eigensystem wechselt? Wir \
kennen ja weder die Drehachse noch den Drehwinkel.\n",
 StyleBox["Wir k\[ODoubleDot]nnen diese Drehmatrix aber leicht konstruieren : \
ihre ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Zeilen",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" sind die neuen (auf  1  normierten) Eigenvektoren, und zwar so, \
wie diese im Ausgangssystem aussehen (s.  matE_1Dreh.nb ). \n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Da die ",
  FontColor->GrayLevel[0]],
 "Berechnung der Eigenvektoren \[UDoubleDot]ber ",
 StyleBox["die charakteristische Gleichung der Matrix erfolgt, hat man damit ",
  FontColor->GrayLevel[0]],
 StyleBox["ein unabh\[ADoubleDot]ngiges Verfahren, um herauszufinden, wie die \
Eigenvektoren, die das neue Koordinatensystem aufspannen, im Ausgangssystem \
aussehen. ",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 0]],
 "\n\n\nBemerkung:\nwie so oft  in der Mathematik sind die Bezeichnungen \
nicht einheitlich. So wird die Transformationsmatrix, die ",
 StyleBox["vom",
  FontWeight->"Bold"],
 " Eigensystem ",
 StyleBox["ins",
  FontWeight->"Bold"],
 " Laborsystem f\[UDoubleDot]hrt, z.B. mit dem Buchstaben  B  (oder \
\[ADoubleDot]hnliches)  bezeichnet. Die Matrix, die vom Laborsystem ins \
Eigensystem f\[UDoubleDot]hrt, ist dann   B",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 "  = B ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "t"], TraditionalForm]]],
 "  ; \nsiehe z.B. Duden Rechnen und Mathematik.\n\n\n",
 StyleBox["\n",
  FontColor->GrayLevel[0]],
 StyleBox["B) Physik\n",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["\n",
  FontColor->GrayLevel[0]],
 "Ausgangspunkt ist eine technisch - physikalischer Gr\[ODoubleDot]\[SZ]e  G \
, die zwei Vektoren miteinander verkn\[UDoubleDot]pft:    ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 " =  G  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "  .\n\n",
 StyleBox["Bspl: ",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 " = Vektor der Winkelgeschwindigkeit, der die ",
 StyleBox["Rotation",
  FontWeight->"Bold"],
 " eines K\[ODoubleDot]rpers um eine Achse charakterisiert, \n          ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 " = zugeh\[ODoubleDot]riger Drehimpuls. G  kann dann durch eine Matrix  \
dargestellt werden, die sog. Tr\[ADoubleDot]gheitsmatrix; da diese Matrix \
zwei Vektoren \[LineSeparator]          verkn\[UDoubleDot]pft, nennt man sie \
auch  Tr\[ADoubleDot]gheits-",
 StyleBox["Tensor",
  FontWeight->"Bold"],
 ". \n          ",
 StyleBox["\nBei physikalischen Aufgaben h\[ADoubleDot]ngt das Aussehen einer \
Matrix oft davon ab, in welchem Koordinatensystem man diese Matrix \
beschreibt.\nDas Standard-Beispiel daf\[UDoubleDot]r ist der \
Tr\[ADoubleDot]gheitstensor. Handelt es sich bei dem rotierenden K\
\[ODoubleDot]rper um eine punktf\[ODoubleDot]rmige Masse, enthalten die \
Elemente dieser Matrix die Koordinaten der Masse (bez\[UDoubleDot]glich des \
gew\[ADoubleDot]hlten Koordinatensystems) in einer ganz bestimmten Art und \
Weise. Die genaue Definition finden Sie in der entsprechenden \
\[CapitalUDoubleDot]bung. Bei einem ausgedehnten K\[ODoubleDot]rper wird zus\
\[ADoubleDot]tzlich noch integriert. \n\n",
  FontColor->GrayLevel[0]],
 "Im Ausgangssystem  S  sei  G  durch die Matrix  mS  ",
 StyleBox["dargestellt",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ":   ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 "  =  mS  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "  . \nDie Wahl des Koordinatensystems  S   ist willk\[UDoubleDot]rlich. Man \
m\[ODoubleDot]chte aber gerne eine Matrixdarstellung haben, die typisch f\
\[UDoubleDot]r die Gr\[ODoubleDot]\[SZ]e  G   ist.\[LineSeparator]Typisch, \
also charakteristisch f\[UDoubleDot]r  G  sind (wie f\[UDoubleDot]r jede \
Matrix) die Eigenwerte. Ein ausgezeichnetes Koordinatensystem ist daher \ndas \
Eigensystem  S' . Im Eigensystem sei  G  durch die Diagonalmatrix   mE   ",
 StyleBox["dargestellt",
  FontSlant->"Italic"],
 ":  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["y", "\[Rule]"], TraditionalForm]]],
 "' = mE  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "\[Rule]"], TraditionalForm]]],
 "'  . Die Eigenwerte und Eigenvektoren haben jetzt auch eine physikalische \
Bedeutung: beim Tr\[ADoubleDot]gheitstensor sind die Eigenvektoren die \
Achsen, um die sich der K\[ODoubleDot]rper besonders \"gerne\" dreht (es \
treten dann keine Lagerkr\[ADoubleDot]fte auf). Diese Achsen werden Haupttr\
\[ADoubleDot]gheitsachsen genannt. Die zugeh\[ODoubleDot]rigen Eigenwerte \
sind die Haupttr\[ADoubleDot]gheitsmonente.\n\n",
 StyleBox["Wir k\[ODoubleDot]nnen die Drehmatrix  D , die von  S  nach  S'  f\
\[UDoubleDot]hrt, leicht konstruieren : ihre ",
  FontColor->GrayLevel[0]],
 StyleBox["Zeilen",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" sind die neuen (auf  1  normierten) Eigenvektoren, und zwar so, \
wie diese im Ausgangssystem aussehen (s.o.). ",
  FontColor->GrayLevel[0]],
 "Wir k\[ODoubleDot]nnen im zweidimensionalen Fall dann auch sofort den \
Drehwinkel ausrechnen. ",
 StyleBox["\[LineSeparator]\n",
  FontColor->GrayLevel[0]],
 StyleBox["Bemerkung:",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["\[LineSeparator]Man muss unbedingt unterscheiden zwischen der ",
  FontColor->GrayLevel[0]],
 StyleBox["aktiven Rotationsbewegung des K\[ODoubleDot]rpers",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" (\"echte\" Dynamik) und der ",
  FontColor->GrayLevel[0]],
 StyleBox["passiven Drehung des Koordinatensystems ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["(\"nur\" \[CapitalADoubleDot]nderung der Darstellung). Zur \
Rotationsbewegung geh\[ODoubleDot]rt die Tr\[ADoubleDot]gheitsmatrix. Zur \
passiven Drehung geh\[ODoubleDot]rt die Transformationsmatrix. ",
  FontColor->GrayLevel[0]],
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 0]],
 "\n\n"
}], "Text",
 CellChangeTimes->{{3.403843593140625*^9, 3.403843602140625*^9}, {
   3.43815771253125*^9, 3.438157734421875*^9}, {3.438157775015625*^9, 
   3.4381578021875*^9}, {3.438157854609375*^9, 3.438157886859375*^9}, {
   3.438157983703125*^9, 3.43815853659375*^9}, {3.43815858375*^9, 
   3.43815862325*^9}, {3.43815877346875*^9, 3.43815879178125*^9}, {
   3.438158899640625*^9, 3.438159086421875*^9}, {3.438159205171875*^9, 
   3.438159287421875*^9}, {3.438159325203125*^9, 3.438159353375*^9}, {
   3.438159391828125*^9, 3.43815943715625*^9}, {3.438159475703125*^9, 
   3.438160036375*^9}, {3.438160066703125*^9, 3.438160979140625*^9}, {
   3.438161141703125*^9, 3.4381611538125*^9}, {3.439702541828125*^9, 
   3.43970257696875*^9}, {3.439702612953125*^9, 3.439702689015625*^9}, {
   3.43970272578125*^9, 3.4397027929375*^9}, {3.439702878703125*^9, 
   3.439702935875*^9}, {3.4397029819375*^9, 3.439703156578125*^9}, 
   3.440157376921875*^9, {3.440157631859375*^9, 3.44015763415625*^9}, {
   3.440157666015625*^9, 3.44015784496875*^9}, {3.44015789159375*^9, 
   3.440158122921875*^9}, {3.440158165875*^9, 3.44015829234375*^9}, 
   3.440158328078125*^9, {3.440158414859375*^9, 3.440158473828125*^9}, 
   3.4401585223125*^9, {3.440158588*^9, 3.440158615609375*^9}, {
   3.44015865315625*^9, 3.440158743328125*^9}, {3.44015877803125*^9, 
   3.440158843875*^9}, {3.44015888115625*^9, 3.440159059015625*^9}, {
   3.440159098609375*^9, 3.440159138203125*^9}, 3.440159179859375*^9, {
   3.440159268671875*^9, 3.44015938653125*^9}, {3.44015942809375*^9, 
   3.440159495734375*^9}, {3.440159533609375*^9, 3.44015961690625*^9}, {
   3.440159648609375*^9, 3.44015965240625*^9}, {3.440159710734375*^9, 
   3.44015977125*^9}, {3.44015981790625*^9, 3.440159892875*^9}, {
   3.440159933875*^9, 3.4401600275625*^9}, {3.44016043865625*^9, 
   3.44016074834375*^9}, {3.44016735934375*^9, 3.440167597625*^9}, {
   3.440167634703125*^9, 3.440167882296875*^9}, {3.440167916984375*^9, 
   3.440168023578125*^9}, {3.4401680766875*^9, 3.44016818184375*^9}, {
   3.440168216515625*^9, 3.440168297953125*^9}, {3.440168336*^9, 
   3.440168362296875*^9}, {3.440168413453125*^9, 3.440168450265625*^9}, {
   3.4401685140625*^9, 3.440168740703125*^9}, {3.44016877965625*^9, 
   3.44016879378125*^9}, {3.44016882953125*^9, 3.440168992484375*^9}, {
   3.440169049609375*^9, 3.4401690721875*^9}, {3.44016910696875*^9, 
   3.4401691259375*^9}, {3.440169156875*^9, 3.44016916565625*^9}, {
   3.440169230546875*^9, 3.44016928146875*^9}, {3.440169327015625*^9, 
   3.440169555125*^9}, {3.440169593984375*^9, 3.440169604578125*^9}, {
   3.44016966909375*^9, 3.44016969309375*^9}, {3.440169724453125*^9, 
   3.440169761359375*^9}, {3.440169794421875*^9, 3.44016998215625*^9}, {
   3.440170027140625*^9, 3.440170063109375*^9}, {3.440170096625*^9, 
   3.440170100921875*^9}, {3.44017013575*^9, 3.44017025615625*^9}, {
   3.440170317859375*^9, 3.440170338046875*^9}, {3.44017037465625*^9, 
   3.440170436609375*^9}, {3.440170468*^9, 3.440170468703125*^9}, {
   3.44017049940625*^9, 3.440170504859375*^9}, {3.440170552953125*^9, 
   3.44017055490625*^9}, {3.440170586875*^9, 3.440170614375*^9}, {
   3.440173352828125*^9, 3.440173803921875*^9}, {3.440173852375*^9, 
   3.4401744534375*^9}, {3.4401746416875*^9, 3.440174678203125*^9}, {
   3.440174734625*^9, 3.440174748625*^9}, {3.440174810890625*^9, 
   3.44017489690625*^9}, {3.440174927078125*^9, 3.4401749328125*^9}, 
   3.44017499059375*^9, {3.44017504134375*^9, 3.440175260828125*^9}, {
   3.44017530834375*^9, 3.44017536915625*^9}, 3.44017541653125*^9, {
   3.440175456765625*^9, 3.440175459875*^9}, {3.4401754976875*^9, 
   3.4401755719375*^9}, {3.440175602015625*^9, 3.440175622453125*^9}, {
   3.440175695453125*^9, 3.440175820484375*^9}, 3.44017585096875*^9, {
   3.440175881765625*^9, 3.44017626553125*^9}, {3.440176299609375*^9, 
   3.440176308296875*^9}, {3.440176448703125*^9, 3.440176553265625*^9}, {
   3.440176594875*^9, 3.440176598328125*^9}, {3.4401766486875*^9, 
   3.440176677328125*^9}, {3.4401767126875*^9, 3.44017673196875*^9}, {
   3.4402489860625*^9, 3.44024901309375*^9}, 3.440249157171875*^9, 
   3.440249206828125*^9, {3.440249243625*^9, 3.44024927409375*^9}, {
   3.493545744484375*^9, 3.493545917984375*^9}, {3.4935459716875*^9, 
   3.493545996578125*^9}, {3.493546054421875*^9, 3.493546079*^9}, {
   3.49354611359375*^9, 3.493546178421875*^9}, 3.4937102115625*^9}],

Cell[TextData[{
 "\n\n\nC) \n\n",
 StyleBox["Bspl: eine willk\[UDoubleDot]rlich gew\[ADoubleDot]hlte \
symmetrische  2x2 - Matrix\n",
  FontSize->18,
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.403843593140625*^9, 3.403843602140625*^9}, {
  3.43815771253125*^9, 3.438157734421875*^9}, {3.438157775015625*^9, 
  3.4381578021875*^9}, {3.438157854609375*^9, 3.438157886859375*^9}, {
  3.438157983703125*^9, 3.43815853659375*^9}, {3.43815858375*^9, 
  3.43815862325*^9}, {3.43815877346875*^9, 3.43815879178125*^9}, {
  3.438158899640625*^9, 3.438159086421875*^9}, {3.438159205171875*^9, 
  3.438159287421875*^9}, {3.438159325203125*^9, 3.438159353375*^9}, {
  3.438159391828125*^9, 3.43815943715625*^9}, {3.438159475703125*^9, 
  3.438160036375*^9}, {3.438160066703125*^9, 3.438160979140625*^9}, {
  3.438161141703125*^9, 3.438161156515625*^9}, {3.49354609890625*^9, 
  3.49354609959375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "::", "\<\"rmnsm\"\>"}], ":", 
  " ", "\<\"There are no symbols matching \\\"\\!\\(\\\"Global`*\\\"\\)\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Remove\\\", ButtonNote -> \
\\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.43816111815625*^9, 3.440249751875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mS", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.440249368046875*^9, 3.44024936859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.438161118234375*^9, 3.440249751953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mS", "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4402493715625*^9, 3.440249373015625*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2"},
     {"2", "3"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.438161118265625*^9, 3.44024975203125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "das", " ", "\"\<unabh\[ADoubleDot]ngige Verfahren\>\"", " ", "zur", " ", 
    "Ermittlung", " ", "des", " ", "Eigenvektoren", " ", "und", " ", 
    "Eigenwerte", " ", "ist", " ", "in", " ", "Mathematica", " ", 
    "\[UDoubleDot]ber", " ", "die", " ", "folgenden", " ", "Befehle", " ", 
    RowBox[{"implementiert", ":"}]}], " ", "*)"}], " "}]], "Input",
 FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"die", " ", "Eigenwerte", " ", "dieser", " ", "Matrix"}], " ", 
    "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ew", " ", "=", " ", 
  RowBox[{"Eigenvalues", "[", "mS", "]"}]}]], "Input",
 CellChangeTimes->{3.44024939040625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", "+", 
    SqrtBox["5"]}], ",", 
   RowBox[{"2", "-", 
    SqrtBox["5"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.438161118484375*^9, 3.440249752234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ew", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.23606797749979`", ",", 
   RowBox[{"-", "0.2360679774997898`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.438161118515625*^9, 3.440249752265625*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "Eigenvektoren", " ", "dieser", " ", "Matrix"}], " ", 
   "*)"}],
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev", "=", 
  RowBox[{"Eigenvectors", "[", "mS", "]"}]}]], "Input",
 CellChangeTimes->{3.44024939040625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "2"]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SqrtBox["5"]}], ")"}]}]}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "2"]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "-", 
         SqrtBox["5"]}], ")"}]}]}], ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.43816111871875*^9, 3.44024975246875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "der", " ", "erste", " ", "Eigenvektor", " ", "und", " ", "sein", " ", 
   RowBox[{"Betrag", ":"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev1", " ", "=", " ", 
  RowBox[{"ev", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "2"]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       SqrtBox["5"]}], ")"}]}]}], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.43816111878125*^9, 3.4402497525*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"betrag1", " ", "=", " ", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ev1", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "^", "2"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"ev1", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "^", "2"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 SqrtBox[
  RowBox[{"1", "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "2"]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SqrtBox["5"]}], ")"}]}]}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{3.438161118796875*^9, 3.440249752515625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData["1.1755705045849463`"], "Output",
 CellChangeTimes->{3.438161118828125*^9, 3.440249752546875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "der", " ", "zweite", " ", "Eigenvektor", " ", "und", " ", "sein", " ", 
   RowBox[{"Betrag", ":"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev2", " ", "=", " ", 
  RowBox[{"ev", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "2"]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "-", 
       SqrtBox["5"]}], ")"}]}]}], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.43816111884375*^9, 3.440249752578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"betrag2", " ", "=", " ", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ev2", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "^", "2"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"ev2", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "^", "2"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 SqrtBox[
  RowBox[{"1", "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "2"]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "-", 
         SqrtBox["5"]}], ")"}]}]}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{3.438161118875*^9, 3.440249752609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData["1.902113032590307`"], "Output",
 CellChangeTimes->{3.438161118890625*^9, 3.440249752625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "die", " ", "gerade", " ", "bestimmten", " ", "Eigenvektoren", " ", 
      "werden", " ", "zu", " ", "Einheitsvektoren", " ", "gemacht"}], ",", 
     " ", 
     RowBox[{"also", " ", "auf", " ", "den", " ", "Betrag", "   ", "1", "  ", 
      RowBox[{"normiert", " ", ".", " ", 
       StyleBox[
        RowBox[{"A", "uch"}]]}], " ", "diese", " ", "Einheitsvektoren", " ", 
      "sind", " ", "Eigenvektoren"}], ",", " ", 
     RowBox[{"s", ".", " ", "oben"}]}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 CellChangeTimes->{{3.493710482046875*^9, 3.49371051440625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev1n", "=", 
  RowBox[{"ev1", "/", "betrag1"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "2"]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SqrtBox["5"]}], ")"}]}]}], 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "2"]}], "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            SqrtBox["5"]}], ")"}]}]}], ")"}], "2"]}]]], ",", 
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "2"]}], "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            SqrtBox["5"]}], ")"}]}]}], ")"}], "2"]}]]]}], "}"}]], "Output",
 CellChangeTimes->{3.438161118921875*^9, 3.44024975265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.5257311121191336`", ",", "0.8506508083520399`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.438161118921875*^9, 3.4402497526875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev2n", "=", 
  RowBox[{"ev2", "/", "betrag2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "2"]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        SqrtBox["5"]}], ")"}]}]}], 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "2"]}], "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "-", 
            SqrtBox["5"]}], ")"}]}]}], ")"}], "2"]}]]], ",", 
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "2"]}], "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "-", 
            SqrtBox["5"]}], ")"}]}]}], ")"}], "2"]}]]]}], "}"}]], "Output",
 CellChangeTimes->{3.438161118953125*^9, 3.44024975271875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.85065080835204`"}], ",", "0.5257311121191336`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.438161118953125*^9, 3.440249752734375*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{{3.493710452171875*^9, 3.493710468625*^9}, 
   3.49371049959375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input"],

Cell["\<\
Die Drehmatrix  D  enth\[ADoubleDot]lt die Eigenvektoren als Zeilen. Dies \
wird in der n\[ADoubleDot]chsten Zelle erledigt:
\
\>", "Text",
 CellChangeTimes->{{3.438161012515625*^9, 3.43816103834375*^9}},
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"d", "=", " ", 
    RowBox[{"{", 
     RowBox[{"ev1n", ",", "ev2n"}], "}"}]}], ";"}], "   ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"der", " ", "Grossbuchstabe", "   ", "D", "   ", "ist", " ", 
     RowBox[{"reserviert", " ", "!!"}]}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 1]]}]], "Input",
 CellChangeTimes->{{3.4397032448125*^9, 3.439703249515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "//", "N"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.5257311121191336`", "0.8506508083520399`"},
     {
      RowBox[{"-", "0.85065080835204`"}], "0.5257311121191336`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.438161118984375*^9, 3.440249752765625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Invd", "=", 
   RowBox[{"Inverse", "[", "d", "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "//", "N"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.5257311121191336`", 
      RowBox[{"-", "0.85065080835204`"}]},
     {"0.85065080835204`", "0.5257311121191337`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.438161119078125*^9, 3.44024975284375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Bem", "."}], ":", " ", 
   RowBox[{
   "zum", " ", "selben", " ", "Ergebnis", " ", "f\[UDoubleDot]hrt", " ", 
    RowBox[{"Transponieren", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.44024944496875*^9, 3.44024944709375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Transpose", "[", "d", "]"}], "//", "N"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.5257311121191336`", 
      RowBox[{"-", "0.85065080835204`"}]},
     {"0.8506508083520399`", "0.5257311121191336`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.43816111909375*^9, 3.440249752875*^9}]
}, Open  ]],

Cell["\<\

Die Transformation von  mS  auf Diagonalgestalt: \
\>", "Text",
 CellChangeTimes->{3.440249390421875*^9},
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mE", "=", 
   RowBox[{"d", ".", "mS", ".", "Invd"}]}], ";"}]], "Input",
 CellChangeTimes->{3.440249390421875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"%", "//", "N"}], "//", "MatrixForm"}], "//", "Chop"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4.23606797749979`", "0"},
     {"0", 
      RowBox[{"-", "0.23606797749978964`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.438161119125*^9, 3.44024975290625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "die", " ", "Diagonalelemente", " ", "sind", " ", "die", " ", 
    "Eigenwerte"}], ";", " ", 
   RowBox[{"Vergleich", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.43816119675*^9, 3.43816120159375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ew", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.23606797749979`", ",", 
   RowBox[{"-", "0.2360679774997898`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.43816111915625*^9, 3.440249752953125*^9}]
}, Open  ]],

Cell["\<\

Ein Test: durch die Matrix  D  kommt  man vom Ausgangssystem ins Eigensystem. \
Wenn man diese Matrix speziell auf die Eigenvektoren (dargestellt im \
Ausgangssystem) anwendet, erh\[ADoubleDot]lt man die Eigenvektoren, so wie \
sie im Eigensystem aussehen.\
\>", "Text",
 CellChangeTimes->{{3.440249516875*^9, 3.4402495394375*^9}},
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"d", ".", "ev1n"}], "//", "N"}], "//", "Chop"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.0000000000000002`", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.438161119171875*^9, 3.440249752984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"d", ".", "ev2n"}], "//", "N"}], "//", "Chop"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "1.`"}], "}"}]], "Output",
 CellChangeTimes->{3.438161119203125*^9, 3.440249753015625*^9}]
}, Open  ]],

Cell[TextData[{
 "\nDas neue Koordinatensystem geht durch eine Drehung aus dem alten hervor; \
im zweidimensionalen Fall ist die Drehmatrix gegeben durch ",
 Cell[BoxData[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}]},
     {
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]]],
 " , also erh\[ADoubleDot]lt man den HAUPTWERT des Drehwinkels durch :"
}], "Text",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", " ", "=", " ", 
  RowBox[{
   RowBox[{"ArcCos", "[", 
    RowBox[{"d", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "//", "N"}]}]], "Input"],

Cell[BoxData["1.0172219678978514`"], "Output",
 CellChangeTimes->{3.438161119234375*^9, 3.440249753046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "/", "Degree"}]], "Input"],

Cell[BoxData["58.282525588538995`"], "Output",
 CellChangeTimes->{3.438161119265625*^9, 3.4402497530625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Check", ":"}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", " ", "=", " ", 
  RowBox[{
   RowBox[{"ArcSin", "[", 
    RowBox[{"d", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], "]"}], "//", "N"}]}]], "Input"],

Cell[BoxData["1.0172219678978514`"], "Output",
 CellChangeTimes->{3.43816111928125*^9, 3.44024975309375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"beide", " ", "Bedingungen", " ", "sind", " ", "also", " ", 
    RowBox[{"erf\[UDoubleDot]llt", ":", " ", 
     RowBox[{
     "wir", " ", "haben", " ", "den", " ", "richtigen", " ", "Drehwinkel", 
      " ", "gefunden"}]}]}], ";", " ", 
   RowBox[{
    RowBox[{
    "sonst", " ", "w\[ADoubleDot]re", " ", "es", " ", "360", "\[Degree]"}], 
    " ", "-", " ", 
    RowBox[{"\[Alpha]", "  ", "gewesen"}]}]}], "  ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "zweidimensionale", " ", "Drehmatrix", " ", "bei", " ", "bekanntem", " ", 
    RowBox[{"Winkel", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Clear", "[", "DrehM", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DrehM", "[", "\[Alpha]_", "]"}], ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", " ", 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], "}"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"mit", " ", "dem", " ", "eben", " ", "ermittelten", "  ", 
   RowBox[{"\[Alpha]", ":"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DrehM", "[", "\[Alpha]", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.5257311121191336`", "0.8506508083520399`"},
     {
      RowBox[{"-", "0.8506508083520399`"}], "0.5257311121191336`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.438161119328125*^9, 3.440249753140625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "mu\[SZ]", " ", "identisch", " ", "sein", " ", "mit", " ", "der", " ", 
   "zuerst", " ", "ermittelten", " ", 
   RowBox[{"Drehmatrix", ":"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "//", "N"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.5257311121191336`", "0.8506508083520399`"},
     {
      RowBox[{"-", "0.85065080835204`"}], "0.5257311121191336`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.438161119359375*^9, 3.440249753171875*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{{3.403843654296875*^9, 3.4038436680625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.403843842078125*^9, 3.40384384246875*^9}}],

Cell[TextData[{
 "\nD",
 StyleBox[") ",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["Die charakteristische Gleichung einer Matrix zur Bestimmung der \
Eigenwerte und Eigenvektoren",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["\n",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 "\n\nDie Eigenwerte  \[Lambda]   und Eigenvektoren  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["u", "\[Rule]"], TraditionalForm]]],
 "  einer Matrix    A    ergeben sich aus der Forderung:\n\nA ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["u", "\[Rule]"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{"  ", 
    RowBox[{"=", "  ", 
     RowBox[{"\[Lambda]", "  ", 
      OverscriptBox["u", "\[Rule]"]}]}]}], TraditionalForm]]],
 "     =>    A ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["u", "\[Rule]"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{"  ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "  ", "\[Lambda]"}], "  ", 
      OverscriptBox["u", "\[Rule]"]}], "    ", "=", " ", "0", " "}]}], 
   TraditionalForm]]],
 "    =>   A  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["u", "\[Rule]"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{"  ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "  ", "\[Lambda]"}], "  ", "E", "  ", 
      OverscriptBox["u", "\[Rule]"]}], "    ", "=", " ", "0", " "}]}], 
   TraditionalForm]]],
 "  =>    ( A ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"  ", 
      RowBox[{
       RowBox[{"-", "  ", "\[Lambda]"}], "  ", "E"}], " ", ")"}], "  ", 
     OverscriptBox["u", "\[Rule]"]}], "    ", "=", " ", "0", " "}], 
   TraditionalForm]]],
 "   (*) \n\nE  ist die entsprechende Einheitsmatrix  .  Die Gl.  (*)  ist \
ein lineares Gleichungssystem f\[UDoubleDot]r den gesuchten Vektor  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["u", "\[Rule]"], " "}], TraditionalForm]]],
 " mit der Koeffizientenmatrix \nK =  ( A ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"  ", 
     RowBox[{
      RowBox[{"-", "  ", "\[Lambda]"}], "  ", "E"}], " ", ")"}], " "}], 
   TraditionalForm]]],
 ", wobei  \[Lambda]  ein noch unbestimmter Parameter ist. \nDas lineare \
Gleichungssystem ist homogen: eine L\[ODoubleDot]sung ist daher   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["u", "\[Rule]"], " "}], TraditionalForm]]],
 "= ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["0", "\[Rule]"], TraditionalForm]]],
 "   . Diese triviale L\[ODoubleDot]sung interessiert uns aber nicht. \nDas \
Gleichungssystem hat weitere nicht-triviale L\[ODoubleDot]sungen, wenn die \
Determinante der Koeffizientenmatrix   Null   ist. \n\ndet (K) = 0  hei\[SZ]t \
charakteristische Gleichung.\n\nAus dieser Gl. bestimmt man die Werte f\
\[UDoubleDot]r  \[Lambda] : dies sind die Eigenwerte der Matrix. \
Anschlie\[SZ]end setzt man nacheinander die Eigenwerte in die \
Koeffizienztenmatrix ein und bestimmt zu jedem Eigenwert den zugeh\
\[ODoubleDot]rigen Eigenvektor. Da die Determinante der Koeffizientenmatrix   \
Null   ist , ",
 StyleBox["ist das Gleichungssystem unterbestimmt und eine \
Eigenvektorkoordinate bleibt unbestimmt",
  FontWeight->"Bold"],
 ". Man erh\[ADoubleDot]lt also eigentlich eine Menge von kollinearen \
Vektoren, die alle Eigenvektoren sind. Man kann die offene Koordinate \
festgelegen, indem man zum Beispiel den Vektor auf Eins normiert. Man erh\
\[ADoubleDot]lt so einen Einheits-Eigenvektor. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " trifft in seinem Befehl Eigenvectors offensichtlich eine Wahl, an die man \
aber nicht gebunden ist: auch hier haben wir ja anschlie\[SZ]end den \
Einheitsvektor gebildet.\n\n"
}], "Text",
 CellChangeTimes->{{3.403843673359375*^9, 3.403843694296875*^9}, {
  3.4038437716875*^9, 3.40384378465625*^9}, {3.438161252921875*^9, 
  3.43816127303125*^9}, {3.44015963434375*^9, 3.440159635015625*^9}, {
  3.440249588734375*^9, 3.440249666875*^9}, {3.49354610671875*^9, 
  3.49354610725*^9}, {3.493710321375*^9, 3.49371032471875*^9}, {
  3.493710536875*^9, 3.493710749296875*^9}, {3.493710782234375*^9, 
  3.493710801984375*^9}},
 FontSize->16],

Cell[TextData[{
 "\n\n\n",
 StyleBox["Bspl.: obige Matrix \n",
  FontSize->18,
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.403843673359375*^9, 3.403843694296875*^9}, {
  3.4038437716875*^9, 3.40384378465625*^9}, {3.438161252921875*^9, 
  3.438161274171875*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.43816111940625*^9, 3.440249753203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EM", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.438161119421875*^9, 3.440249753234375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "Einheitsmatrix", " ", "kann", " ", "auch", " ", "erzeugt", " ",
    "werden", " ", 
   RowBox[{"durch", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.44024969215625*^9, 3.44024971290625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IdentityMatrix", "[", "2", "]"}]], "Input",
 CellChangeTimes->{{3.4402497154375*^9, 3.440249736828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.44024973771875*^9, 3.440249753265625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K", " ", "=", " ", 
  RowBox[{"A", " ", "-", " ", 
   RowBox[{"\[Lambda]", " ", "EM"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "-", "\[Lambda]"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"3", "-", "\[Lambda]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.438161119453125*^9, 3.440249753296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"detK", "=", 
  RowBox[{"Det", "[", "K", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "-", 
  RowBox[{"4", " ", "\[Lambda]"}], "+", 
  SuperscriptBox["\[Lambda]", "2"]}]], "Output",
 CellChangeTimes->{3.43816111946875*^9, 3.4402497533125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"detK", "\[Equal]", "0"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     RowBox[{"2", "-", 
      SqrtBox["5"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     RowBox[{"2", "+", 
      SqrtBox["5"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.438161119515625*^9, 3.440249753359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     RowBox[{"-", "0.2360679774997898`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", "4.23606797749979`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.43816111953125*^9, 3.440249753390625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Vergleich", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.438161362625*^9, 3.438161369390625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ew", "//", "N"}]], "Input",
 CellChangeTimes->{{3.43816137196875*^9, 3.438161377671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.23606797749979`", ",", 
   RowBox[{"-", "0.2360679774997898`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.43816137353125*^9, 3.438161379671875*^9}, 
   3.440249753421875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "also", " ", "nur", " ", "in", " ", "der", " ", "Reihenfolge", " ", 
   "vertauscht"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.43816138546875*^9, 3.43816140259375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls1", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Lambda]", "\[Rule]", 
   RowBox[{"2", "-", 
    SqrtBox["5"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.4381611195625*^9, 3.440249753453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]1", "=", 
  RowBox[{"\[Lambda]", "/.", "ls1"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"2", "-", 
  SqrtBox["5"]}]], "Output",
 CellChangeTimes->{3.438161119578125*^9, 3.44024975346875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls2", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Lambda]", "\[Rule]", 
   RowBox[{"2", "+", 
    SqrtBox["5"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.438161119609375*^9, 3.4402497535*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]2", "=", 
  RowBox[{"\[Lambda]", "/.", "ls2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"2", "+", 
  SqrtBox["5"]}]], "Output",
 CellChangeTimes->{3.438161119625*^9, 3.44024975353125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "y"}], "}"}]], "Output",
 CellChangeTimes->{3.438161119640625*^9, 3.440249753546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl", "=", " ", 
  RowBox[{
   RowBox[{"K", " ", ".", " ", "u"}], " ", "\[Equal]", " ", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "y"}], "+", 
     RowBox[{"x", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]"}], ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"2", " ", "x"}], "+", 
     RowBox[{"y", " ", 
      RowBox[{"(", 
       RowBox[{"3", "-", "\[Lambda]"}], ")"}]}]}]}], "}"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.438161119671875*^9, 3.440249753578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl", "/.", "ls1"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SqrtBox["5"]}], ")"}], " ", "x"}], "+", 
     RowBox[{"2", " ", "y"}]}], ",", 
    RowBox[{
     RowBox[{"2", " ", "x"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SqrtBox["5"]}], ")"}], " ", "y"}]}]}], "}"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.4381611196875*^9, 3.440249753609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lsu", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"gl", "/.", "ls1"}], ",", "u"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"svars\"\>"}], ":", 
  " ", "\<\"Equations may not give solutions for all \\\"solve\\\" variables. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::svars\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.43816112*^9, 3.440249753890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SqrtBox["5"]}], ")"}], " ", "y"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.43816112*^9, 3.440249753890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lsu1", "=", 
  RowBox[{"lsu", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SqrtBox["5"]}], ")"}], " ", "y"}]}], "}"}]], "Output",
 CellChangeTimes->{3.438161120078125*^9, 3.440249753921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u1", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "/.", "lsu1"}], ",", "y"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SqrtBox["5"]}], ")"}], " ", "y"}], ",", "y"}], "}"}]], "Output",
 CellChangeTimes->{3.438161120109375*^9, 3.440249753984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lsu", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"gl", "/.", "ls2"}], ",", "u"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"svars\"\>"}], ":", 
  " ", "\<\"Equations may not give solutions for all \\\"solve\\\" variables. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::svars\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.438161120125*^9, 3.440249754015625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SqrtBox["5"]}], ")"}], " ", "y"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.438161120125*^9, 3.440249754046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lsu1", "=", 
  RowBox[{"lsu", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SqrtBox["5"]}], ")"}], " ", "y"}]}], "}"}]], "Output",
 CellChangeTimes->{3.43816112015625*^9, 3.4402497540625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "/.", "lsu1"}], ",", "y"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SqrtBox["5"]}], ")"}], " ", "y"}], ",", "y"}], "}"}]], "Output",
 CellChangeTimes->{3.438161120171875*^9, 3.44024975409375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Es", " ", "bleibt", " ", "jeweils", " ", "eine", " ", "Variable", " ", 
     "frei", " ", 
     RowBox[{"w\[ADoubleDot]hlbar", ":", " ", 
      RowBox[{"diese", " ", "wird", " ", "dadurch", " ", "festgelegt"}]}]}], 
    ",", " ", 
    RowBox[{
     RowBox[{"dass", " ", "man", " ", "den", " ", "Vektor", " ", 
      RowBox[{"normiert", ".", " ", "W\[ADoubleDot]hle"}], " ", "y"}], " ", 
     "=", " ", 
     RowBox[{
     "1", " ", "und", " ", "bilde", " ", "dann", " ", "den", " ", 
      "Betrag"}]}]}], " ", "*)"}], " "}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u1", "=", " ", 
  RowBox[{"u1", "/.", 
   RowBox[{"y", "\[Rule]", "1"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      SqrtBox["5"]}], ")"}]}], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.438161120203125*^9, 3.440249754140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2", "=", " ", 
  RowBox[{"u2", "/.", 
   RowBox[{"y", "\[Rule]", "1"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SqrtBox["5"]}], ")"}]}], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.43816112021875*^9, 3.44024975415625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"betrag1", "=", " ", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"Sum", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"u1", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "^", "2"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 SqrtBox[
  RowBox[{"1", "+", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       SqrtBox["5"]}], ")"}], "2"]}]}]]], "Output",
 CellChangeTimes->{3.43816112025*^9, 3.4402497541875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"betrag2", "=", " ", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"Sum", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"u2", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "^", "2"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 SqrtBox[
  RowBox[{"1", "+", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SqrtBox["5"]}], ")"}], "2"]}]}]]], "Output",
 CellChangeTimes->{3.438161120265625*^9, 3.44024975421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u1n", "=", " ", 
  RowBox[{
   RowBox[{"u1", "/", "betrag1"}], "//", "N"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.85065080835204`"}], ",", "0.5257311121191336`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.438161120296875*^9, 3.44024975425*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2n", "=", " ", 
  RowBox[{
   RowBox[{"u2", "/", "betrag2"}], "//", "N"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.5257311121191336`", ",", "0.8506508083520399`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4381611203125*^9, 3.440249754265625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Vergleich", ":"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4381614299375*^9, 3.43816143528125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev1n", "//", "N"}]], "Input",
 CellChangeTimes->{{3.4381614423125*^9, 3.438161445984375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.5257311121191336`", ",", "0.8506508083520399`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4381614466875*^9, 3.440249754296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ev2n", "//", "N"}]], "Input",
 CellChangeTimes->{{3.438161456*^9, 3.43816145653125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.85065080835204`"}], ",", "0.5257311121191336`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.43816145715625*^9, 3.440249754328125*^9}]
}, Open  ]]
},
WindowSize->{1272, 876},
WindowMargins->{{-7, Automatic}, {Automatic, 46}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 20254, 550, 2424, "Text"],
Cell[20802, 572, 900, 17, 210, "Text"],
Cell[CellGroupData[{
Cell[21727, 593, 74, 1, 43, "Input"],
Cell[21804, 596, 407, 7, 32, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22248, 608, 274, 8, 43, "Input"],
Cell[22525, 618, 235, 7, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22797, 630, 124, 2, 43, "Input"],
Cell[22924, 634, 646, 18, 59, "Output"]
}, Open  ]],
Cell[23585, 655, 493, 9, 125, "Input"],
Cell[24081, 666, 215, 6, 71, "Input"],
Cell[CellGroupData[{
Cell[24321, 676, 140, 3, 43, "Input"],
Cell[24464, 681, 213, 7, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24714, 693, 51, 1, 43, "Input"],
Cell[24768, 696, 190, 4, 42, "Output"]
}, Open  ]],
Cell[24973, 703, 178, 5, 43, "Input"],
Cell[CellGroupData[{
Cell[25176, 712, 131, 3, 43, "Input"],
Cell[25310, 717, 639, 23, 62, "Output"]
}, Open  ]],
Cell[25964, 743, 172, 4, 43, "Input"],
Cell[CellGroupData[{
Cell[26161, 751, 114, 3, 43, "Input"],
Cell[26278, 756, 318, 11, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26633, 772, 300, 9, 43, "Input"],
Cell[26936, 783, 379, 13, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27352, 801, 50, 1, 43, "Input"],
Cell[27405, 804, 110, 1, 42, "Output"]
}, Open  ]],
Cell[27530, 808, 173, 4, 43, "Input"],
Cell[CellGroupData[{
Cell[27728, 816, 114, 3, 43, "Input"],
Cell[27845, 821, 323, 11, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28205, 837, 300, 9, 43, "Input"],
Cell[28508, 848, 376, 13, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28921, 866, 50, 1, 43, "Input"],
Cell[28974, 869, 106, 1, 42, "Output"]
}, Open  ]],
Cell[29095, 873, 698, 16, 125, "Input"],
Cell[CellGroupData[{
Cell[29818, 893, 83, 2, 43, "Input"],
Cell[29904, 897, 1021, 37, 113, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30962, 939, 50, 1, 43, "Input"],
Cell[31015, 942, 174, 4, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31226, 951, 83, 2, 43, "Input"],
Cell[31312, 955, 1021, 37, 113, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32370, 997, 50, 1, 43, "Input"],
Cell[32423, 1000, 193, 5, 42, "Output"]
}, Open  ]],
Cell[32631, 1008, 133, 2, 71, "Input"],
Cell[32767, 1012, 80, 1, 98, "Input"],
Cell[32850, 1015, 266, 7, 66, "Text"],
Cell[33119, 1024, 413, 11, 43, "Input"],
Cell[CellGroupData[{
Cell[33557, 1039, 83, 2, 43, "Input"],
Cell[33643, 1043, 739, 19, 59, "Output"]
}, Open  ]],
Cell[34397, 1065, 105, 3, 43, "Input"],
Cell[CellGroupData[{
Cell[34527, 1072, 83, 2, 43, "Input"],
Cell[34613, 1076, 736, 19, 59, "Output"]
}, Open  ]],
Cell[35364, 1098, 294, 7, 43, "Input"],
Cell[CellGroupData[{
Cell[35683, 1109, 123, 4, 43, "Input"],
Cell[35809, 1115, 735, 19, 59, "Output"]
}, Open  ]],
Cell[36559, 1137, 168, 6, 66, "Text"],
Cell[36730, 1145, 148, 4, 43, "Input"],
Cell[CellGroupData[{
Cell[36903, 1153, 111, 3, 43, "Input"],
Cell[37017, 1158, 700, 19, 59, "Output"]
}, Open  ]],
Cell[37732, 1180, 271, 7, 43, "Input"],
Cell[CellGroupData[{
Cell[38028, 1191, 51, 1, 43, "Input"],
Cell[38082, 1194, 189, 4, 42, "Output"]
}, Open  ]],
Cell[38286, 1201, 394, 9, 90, "Text"],
Cell[CellGroupData[{
Cell[38705, 1214, 104, 3, 43, "Input"],
Cell[38812, 1219, 155, 3, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39004, 1227, 104, 3, 43, "Input"],
Cell[39111, 1232, 139, 3, 42, "Output"]
}, Open  ]],
Cell[39265, 1238, 993, 26, 107, "Text"],
Cell[CellGroupData[{
Cell[40283, 1268, 207, 6, 43, "Input"],
Cell[40493, 1276, 110, 1, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40640, 1282, 61, 1, 43, "Input"],
Cell[40704, 1285, 108, 1, 42, "Output"]
}, Open  ]],
Cell[40827, 1289, 83, 2, 43, "Input"],
Cell[CellGroupData[{
Cell[40935, 1295, 207, 6, 43, "Input"],
Cell[41145, 1303, 108, 1, 42, "Output"]
}, Open  ]],
Cell[41268, 1307, 486, 12, 71, "Input"],
Cell[41757, 1321, 80, 1, 98, "Input"],
Cell[41840, 1324, 214, 5, 71, "Input"],
Cell[42057, 1331, 62, 1, 43, "Input"],
Cell[42122, 1334, 436, 13, 43, "Input"],
Cell[42561, 1349, 158, 3, 43, "Input"],
Cell[CellGroupData[{
Cell[42744, 1356, 98, 2, 43, "Input"],
Cell[42845, 1360, 741, 19, 59, "Output"]
}, Open  ]],
Cell[43601, 1382, 215, 5, 43, "Input"],
Cell[CellGroupData[{
Cell[43841, 1391, 83, 2, 43, "Input"],
Cell[43927, 1395, 739, 19, 59, "Output"]
}, Open  ]],
Cell[44681, 1417, 109, 1, 71, "Input"],
Cell[44793, 1420, 171, 3, 125, "Input"],
Cell[44967, 1425, 4151, 114, 967, "Text"],
Cell[49121, 1541, 288, 9, 182, "Text"],
Cell[CellGroupData[{
Cell[49434, 1554, 208, 7, 43, "Input"],
Cell[49645, 1563, 234, 7, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49916, 1575, 209, 7, 43, "Input"],
Cell[50128, 1584, 235, 7, 42, "Output"]
}, Open  ]],
Cell[50378, 1594, 260, 6, 43, "Input"],
Cell[CellGroupData[{
Cell[50663, 1604, 131, 2, 43, "Input"],
Cell[50797, 1608, 236, 7, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51070, 1620, 125, 3, 43, "Input"],
Cell[51198, 1625, 303, 9, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51538, 1639, 82, 2, 43, "Input"],
Cell[51623, 1643, 202, 5, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51862, 1653, 116, 3, 43, "Input"],
Cell[51981, 1658, 347, 11, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52365, 1674, 50, 1, 43, "Input"],
Cell[52418, 1677, 320, 9, 42, "Output"]
}, Open  ]],
Cell[52753, 1689, 150, 3, 43, "Input"],
Cell[CellGroupData[{
Cell[52928, 1696, 116, 2, 43, "Input"],
Cell[53047, 1700, 217, 5, 42, "Output"]
}, Open  ]],
Cell[53279, 1708, 222, 5, 43, "Input"],
Cell[CellGroupData[{
Cell[53526, 1717, 104, 3, 43, "Input"],
Cell[53633, 1722, 187, 5, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53857, 1732, 92, 2, 43, "Input"],
Cell[53952, 1736, 125, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54114, 1744, 104, 3, 43, "Input"],
Cell[54221, 1749, 184, 5, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54442, 1759, 92, 2, 43, "Input"],
Cell[54537, 1763, 122, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54696, 1771, 96, 3, 43, "Input"],
Cell[54795, 1776, 137, 3, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54969, 1784, 129, 3, 43, "Input"],
Cell[55101, 1789, 451, 15, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55589, 1809, 53, 1, 43, "Input"],
Cell[55645, 1812, 493, 18, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56175, 1835, 136, 4, 43, "Input"],
Cell[56314, 1841, 402, 7, 32, "Message"],
Cell[56719, 1850, 311, 10, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57067, 1865, 106, 3, 43, "Input"],
Cell[57176, 1870, 288, 9, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57501, 1884, 131, 4, 43, "Input"],
Cell[57635, 1890, 282, 9, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57954, 1904, 136, 4, 43, "Input"],
Cell[58093, 1910, 406, 7, 32, "Message"],
Cell[58502, 1919, 315, 10, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58854, 1934, 106, 3, 43, "Input"],
Cell[58963, 1939, 285, 9, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59285, 1953, 131, 4, 43, "Input"],
Cell[59419, 1959, 281, 9, 62, "Output"]
}, Open  ]],
Cell[59715, 1971, 611, 16, 71, "Input"],
Cell[CellGroupData[{
Cell[60351, 1991, 110, 3, 43, "Input"],
Cell[60464, 1996, 273, 9, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60774, 2010, 110, 3, 43, "Input"],
Cell[60887, 2015, 271, 9, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61195, 2029, 307, 9, 43, "Input"],
Cell[61505, 2040, 286, 10, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61828, 2055, 307, 9, 43, "Input"],
Cell[62138, 2066, 291, 10, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62466, 2081, 111, 3, 43, "Input"],
Cell[62580, 2086, 189, 5, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62806, 2096, 111, 3, 43, "Input"],
Cell[62920, 2101, 174, 4, 42, "Output"]
}, Open  ]],
Cell[63109, 2108, 187, 4, 71, "Input"],
Cell[CellGroupData[{
Cell[63321, 2116, 117, 2, 43, "Input"],
Cell[63441, 2120, 174, 4, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63652, 2129, 112, 2, 43, "Input"],
Cell[63767, 2133, 192, 5, 42, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
